Subject: Re: Reship feds - access level
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Tue, 26 Jun 2007 13:47:33 -0400

Outstanding!  It looks good.  I like how the notes are automated well.  The only thing that we may be need is a prompt that confirms that they do want to do a reshipping of the federal posters.  Right now you could inadvertently click on the button and not need to do a reship. Then they would have to come to an admin. user to get the order canceled.  Can you plug that in as well...please.
Thanks.
  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Tuesday, June 26, 2007 12:26 PM
  Subject: Re: Reship feds - access level

  Ok, both of these changes are in place now.  I also switched all the "Automated" orders that were "Ready To Reship" over to "Ready To Ship".

  You should be all set.

  Mike wrote: 
    Mike,
    Can you go ahead and set the "Reship Feds" function so that everyone can see/use it?  I am not thinking this should be too much of a problem to do that.
    Thanks,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]